

body {
	color: #4e4e4e;
}

@font-face {
    font-family: 'dinengschrift';
    src: url('../fonts/dinengschrift_1_-webfont.eot');
    src: url('../fonts/dinengschrift_1_-webfont.eot?#iefix') format('embedded-opentype'),
         /*url('helveticaneue_thin-webfont.woff') format('woff'),*/
         url('../fonts/dinengschrift_1_-webfont.ttf') format('truetype'),
         url('../fonts/dinengschrift_1_-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}



.btn { padding: 8px 18px; }
.btn-custom-3 { padding: 7px 12px; }

a.btn-square { max-width: 280px;margin: 0 auto;display: block; border: 3px solid #000;border-radius: 0;padding:8px 20px;text-align: center; font-family: "proxima-nova";font-weight: 600;color: #000; text-transform: uppercase;text-decoration: none; }
a.btn-square:hover { border: 3px solid #7f7f7f; color: #7f7f7f;text-decoration: none; }

#newsletter-container h3, .find-colour h1, #send-photo h2, #main-nav-container .pos-item h4, #sidebar .pos-item h4, #sidebar h3, #main-nav-container #main-nav #responsive-nav div ul li, #content .main-content h1, header.content-title h2.title, .tab-pane .question, #reviews .review h3, #gallery .slide h3, #videoMain h2, #videos .slide h3, .category-video-title h2 { 
	font-weight: normal;
	font-family: 'dinengschrift', Arial, Sans-Serif;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
    text-transform: uppercase;
    color: #000;
}

#responsive-nav-button {
    color: #FFF;
}

.header2 #inner-header .logo-container { text-align: left; }
.header2 #inner-header .logo-container img { margin-left: 5px; }

#main-nav-container { background: #000;border-bottom: 1px dotted #FFF; border-top: 1px dotted #FFF;}
#main-nav-container #main-nav .menu li a { padding-left: 0; padding-right: 0;margin: 0 0 0 10px; color: #FFF; font: 600 13px "proxima-nova", sans-serif; letter-spacing: 0.05em;}
#main-nav-container #main-nav .menu li.syn a { color: #ed1e24; }
#main-nav-container #main-nav .menu li.shop-now {color: #d1a42a; font: 700 13px "proxima-nova", sans-serif;letter-spacing: 0.1em;margin-right:0;}
#main-nav-container #main-nav .menu li.shop-now i.fa { font-size:13px;}

#delivery-message { padding: 14px 0;text-transform: uppercase;color: #ffffff; font: 600 12px "proxima-nova", sans-serif;letter-spacing: 0.2em;}
#delivery-message span {color: #d1a42a; font: 700 13px "proxima-nova", sans-serif;}

.dropdown-cart-menu-container { margin: 14px 0 10px 0;border-left: 1px dotted #FFF;padding: 0 0 3px 12px; }
#header .dropdown-cart-menu-container .btn { color: #d1a42a; font: 800 12px "proxima-nova", sans-serif;padding-bottom: 0; }
.dropdown-cart-menu-container i.fa { font-size: 16px;line-height: 20px; }
.dropdown-cart-menu-container i.fa-caret-down { padding-right: 5px; }
.dropdown-cart-menu-container i.fa-shopping-cart { padding-left: 5px; }

.fa-pinterest { color: #c92228;}
.fa-twitter { color: #4099FF;}
.fa-facebook-square { color: #3B5998;}
.fa-google-plus-square { color: #D34836;}

p.error { font:400 12px "proxima-nova", sans-serif !important;text-transform: uppercase; }

#header { background: #000; }

#top-links, #top-search { float: left;margin-top: 3px; }
#top-links { text-align: right; }
#top-links a { margin-left: 30px;color: #FFF;font: 600 13px "proxima-nova", sans-serif; text-transform: uppercase; }

#quick-access-wrapper { padding-right: 0; }
#quick-access { height: 71px;margin-top: 0;padding-top: 18px;}

#top-search { padding-right: 0; }

#header #quick-access .form-group { float: left;}
.input-search { padding: 1px 0 1px 6px;background: #000;border: 2px solid #FFF;font-size: 14px;color: #b4b4b4;width: 165px;float: left; }
#header #quick-access .btn-custom {
    width: 22px;
    height: 27px;
    background: url(../images/btn-search1.png) #FFF;
    border: none;
    transition: background-color 0.5s;
    -webkit-transition: background-color 0.5s;
    -moz-transition: background-color 0.5s;
    -ms-transition: background-color 0.5s;
    -o-transition: background-color 0.5s;
}

#header .btn {
    padding: 7px 10px;
    border-radius: 0;
}
.dropdown-language { margin: 6px 0 0 4px;}
.dropdown-language .dropdown-menu { min-width: 0;margin-top: 0; background-color: #333; }
.dropdown-language .dropdown-menu li a { padding: 5px 10px 5px 11px; }
.dropdown-language .dropdown-menu li a:hover { background-color: #333;}

#footer .widget.center { border-left: 1px solid #000;  border-right: 1px solid #000;}
#footer .widget.stockist p { padding: 0 30px; }
#footer-bottom p a { color:#FFF; }
#footer-bottom p a:hover { color:#FFF;text-decoration: underline; }

#inner-footer h3 a { color: #b9a773; }

header.content-title { text-align: center; }

#newsletter-container { background: url('/images/sign-up-bg.gif') no-repeat; background-size: 100% auto;max-width:400px;min-height:260px; padding-top:170px;text-align: center; }
#newsletter-container h3 { color: #FFF;font-size: 2.8em;margin: 0 30px 15px 30px; }
#newsletter-container p {font-family: "proxima-nova"; font-size:1em;line-height:1.5em;text-transform: uppercase; color: #FFF;margin: 0 30px 10px 30px;}
#newsletter-container p.error { color: #ff0000;font-size:0.9em; }

.inputSignUp { border: 3px solid #000;padding: 5px;margin-bottom:10px; }

.home-banners { margin-bottom:25px; }
.home-boxes img { margin-bottom: 25px;}

#sidebar { padding-left: 25px; }
#sidebar h3 { font-size: 2.8em; }
#sidebar .pos-item { padding: 0 0 30px 0;margin: 15px 0 0 0;border-top: 1px solid #FFF; }
#sidebar .pos-item img { border: 1px solid #FFF; }
#sidebar .pos-item h4 { text-align: left;color: #000;font-size: 2.4em;line-height:34px; }
#sidebar .pos-item p { text-align: left; }
#sidebar .pos-item a { color: #000; }
#sidebar .pos-item a:hover { text-decoration: none;color: #4e4e4e;}
#sidebar .pos-item a.link-text { text-align: left;color: #000;border: 3px solid #000;padding: 10px 70px;font-family: "proxima-nova"; font-size:1em;line-height:1.5em;text-transform: uppercase;font-weight: bold;}
#sidebar .pos-item a.link-text:hover { border: 3px solid #7f7f7f; color: #7f7f7f;text-decoration: none; }

#content { padding-bottom: 0; }
#content #main-graphic {  border-top: 1px solid #cacaca; border-bottom: 1px solid #cacaca;margin-top: 10px; }
#content .main-content h1 { font-size:2.6em;margin-bottom: 10px; }
#content .main-content h2 { font-size:2.6em; }
#content .main-content .hero-unit p {font-family: "proxima-nova"; font-size:1em;line-height:1.5em;text-transform: uppercase; color: #4e4e4e;margin-bottom: 10px;}
#content .main-content .hero-unit { margin: 0 100px; }
#content .main-content .hero-unit p.error { color: #ff0000 !important;font-size:1em !important; }

#team-container { border-top: 1px solid #4e4e4e;padding-top: 40px; }
#team-container h2 { margin-bottom: 0; }
#team { margin: 0; }
#team img { float: left;margin:0 5px 5px 0;}
#team img:hover { cursor: pointer; }
.tooltip-inner { text-transform: uppercase; font-family: "proxima-nova";font-size:0.9em;}

#aftercare ul li { font-family: "proxima-nova";font-weight: 600;color: #4e4e4e; border-bottom: 1px solid #cacaca;padding-bottom: 15px;margin-bottom: 15px;text-transform: uppercase; }

.nav-tabs { border-bottom: none;width: 100%;margin-bottom:60px; }
.nav-tabs li { width: 25%;padding: 0 25px; }
.nav-tabs li a, .nav-tabs li a:hover, .nav-tabs li.active a, .nav-tabs li.active a:hover { border: 3px solid #000;border-radius: 0;padding:8px 10px;float: left;width: 100%; display: block;text-align: center; font-family: "proxima-nova";font-weight: 600;color: #000; text-transform: uppercase;cursor: pointer; }
.nav-tabs li.active a { border: 3px solid #7f7f7f; color: #7f7f7f; }
.tab-pane { text-align: center;margin: 0 100px; }
.tab-pane .question { text-transform: none;font-size: 2.2em;line-height: normal;margin-bottom: 10px; }
.tab-pane .answer { border-bottom: 1px solid #cacaca; padding-bottom: 30px; margin-bottom: 30px; text-transform: uppercase; font-family: "proxima-nova"; font-weight: 400;color: #4e4e4e; }

#reviews { margin: 0; } /*border-right: 1px solid #000;padding-right: 30px; }*/
#content #reviews .hero-unit { margin: 0 0 20px 0;font-weight: bold; }
#content #reviews .hero-unit p { font-weight: bold;}
#reviews .review {text-align: center;width: 100%;float: left; margin-bottom: 40px; text-transform: uppercase;font-family: "proxima-nova";font-weight:400;color: #4e4e4e;font-size: 1em;line-height: normal; }
#reviews .review .review-details { float: left;width: 100%;padding: 20px; background: url('/_assets/images/review-bg.gif') repeat-x #000000;color: #ffffff;min-height: 250px;margin-bottom: 15px;  }
#reviews .review .review-details h3 {color: #FFF; font-size:1.8em;line-height: normal;margin-bottom: 10px; }
#reviews .review .review-details p { margin-bottom: 0; }
#reviews .review p strong { color: #ca0a09; }
#reviews .review .link { width: 100%;float: left;clear: both; }
#reviews .review a { max-width: 280px;margin: 0 auto;display: block; border: 3px solid #000;border-radius: 0;padding:10px 40px;text-align: center; font-family: "proxima-nova";font-weight: 600;color: #000; text-transform: uppercase; }
#reviews .review a:hover { border: 3px solid #7f7f7f; color: #7f7f7f;text-decoration: none; }
#reviews .review .rating { font-size:2.4em;color: #900b04;margin-bottom: 10px;  }

#gallery { text-align: center; }
#gallery .slide img { border:1px solid #000;margin-bottom: 15px; }
#gallery .slide h3 { font-size:1.8em;line-height: normal;min-height:90px; border-bottom: 1px solid #000000;padding-bottom:5px;margin-bottom:15px; }
#gallery .slide .text { font-family: "proxima-nova";font-weight: 400;font-size: 0.9em;text-transform: uppercase; min-height:150px;  border-bottom: 1px solid #000000;margin-bottom:15px; }
#gallery .gallery-fetured .info { min-height: 65px;}
#gallery .gallery-fetured p { margin-bottom: 2px; font-family: "proxima-nova";font-weight:400;text-transform: uppercase;font-size: 14px;line-height: 18px;}
#gallery .gallery-fetured p strong { font-weight:700; }
#gallery .gallery-fetured p img { display: inline;margin:4px 0 5px 0; }
#gallery .gallery-fetured .link { clear: both;margin-top: 10px; }
#gallery .gallery-fetured a { max-width: 160px;margin: 0 auto;display: block; border: 2px solid #000;border-radius: 0;padding:8px 15px;text-align: center; font-family: "proxima-nova";font-weight: 600;color: #000; text-transform: uppercase; }
#gallery .gallery-fetured a:hover { border: 2px solid #7f7f7f; color: #7f7f7f;text-decoration: none; }

#videoMain { text-align: center;  border-bottom: 1px solid #000000;margin:0 100px 25px 100px;padding-bottom: 15px; }
#videoMain .video { margin-bottom: 10px; }
#videoMain .text { font-family: "proxima-nova";font-weight: 400;font-size: 0.9em;text-transform: uppercase;  }
#videoMain .text h2 { margin-bottom: 5px; }
#videos { float: left; width: 100%; }
#videos .slide { position: relative; float: left; margin:0 0 20px 0; cursor: pointer; }
#videos .slide:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(120,29,86, 0.8);
    -moz-transition: all .3s linear;
    -webkit-transition: all .3s linear;
    -ms-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
}
#videos .slide:hover:before { background: none; }

#videos .slide .video-overlay { position: absolute;z-index: 9999;top:35%;width: 100%;left: 0;text-align: center;padding: 0 20px; }
#videos .slide .video-overlay img { display: inline;margin-bottom: 10px; }
#videos .slide h3 { color: #ffffff; }
#videos .slide a:hover { text-decoration: none; }

#map { margin-top: 10px; }
#stockist-content { text-align: center;margin: 0 80px; }
#stockist-content .text { margin:20px 0 25px 0; }
#stockist-content a { max-width: 280px;margin: 0 auto;display: block; margin-top: 10px; border: 3px solid #000;border-radius: 0;padding:8px 40px;text-align: center; font-family: "proxima-nova";font-weight: 600;color: #000; text-transform: uppercase; }
#stockist-content a:hover { border: 3px solid #7f7f7f; color: #7f7f7f;text-decoration: none; }
#stockist-search input.input { padding: 5px 5px;min-width: 230px;border:1px solid #000;}

#wholesale .input-group { margin-bottom:10px; }

.category-title { text-align: center; }
#content .category-title h1 { font-size: 3em;margin:10px 0 8px 0; }
.category-title p { text-transform: uppercase; font-family: "proxima-nova";padding: 0 15px 5px 15px;font-size: 1em;font-weight: 600; }
.category-prices { text-align: center; }
.category-prices p { text-transform: uppercase; font-family: "proxima-nova";margin-bottom:5px; }
.category-prices p.price { font-size: 0.8em; }
.category-prices table { margin-bottom: 24px; }
.category-prices td { padding:2px 5px;text-align: center; font-family: "proxima-nova"; }
.category-prices td .size { background: #000;color: #FFF;border-radius: 50%;width:34px;height: 34px;padding-top:6px;font-weight: bold; }
.category-item-container { margin-top: 30px;text-align: center; }
.category-item-container .item-meta-container h3 { margin-bottom:6px;font-size: 1em;min-height: 30px; }

.category-details { text-align: left;margin-top: 5px;}
#content .category-video-title h2 { font-size:2em;margin-top: 15px; }
#category-break { border-top: 10px solid #000;padding: 25px 0 20px 0; text-transform: uppercase; font-family: "proxima-nova"; }

.item-image-wrapper { position: relative; }
.item-image-wrapper:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    -moz-transition: all .3s linear;
    -webkit-transition: all .3s linear;
    -ms-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
    z-index: 9998;
    background: none;
}
.item-image-wrapper:hover:before { background: rgba(0,0,0, 0.6); }
.item-stock { display: none; text-align: center;margin: 0 auto;position: absolute;z-index: 9999;top:40%;left: 0; right: 0;}
.item-stock p { color: #ffffff; font-family: "proxima-nova";font-weight: 600; text-transform: uppercase;}
.size { display: inline-block;text-align: center; }
.size a {display: block;background: #FFF; border:1px solid #000;color: #000;border-radius: 50%;width:32px;height: 32px;padding-top:5px;font-family: "proxima-nova";font-size: 0.9em;font-weight: 700;margin: 0 3px; }
.size a:hover { background: #000;color: #FFF;text-decoration: none; }
.size a.selected { background: #000;color: #FFF;text-decoration: none; }
.size a.nostock {border:1px solid #ff0000;color: #ff0000;text-decoration: line-through; }
.size a.nostock:hover { background: #ff0000;color: #FFF;text-decoration: none; }
.size a.nostock.selected {border:1px solid #ff0000;background: #ff0000;color: #FFF;text-decoration: none; }
.size a.soon {border:1px solid #ff8a00;color: #ff8a00; }
.size a.soon:hover { background: #ff8a00;color: #FFF;text-decoration: none; }
.size a.soon.selected {border:1px solid #ff8a00;background: #ff8a00;color: #FFF;text-decoration: none; }
.item-image-wrapper:hover > .item-stock { display: block; }

.product-viewer, .product { margin: 30px 0; }
#product-image-container { border: 1px solid #000;width: 100%;}
#content .product h1 { margin-bottom: 10px; font-family: "proxima-nova";font-weight: 700;font-size: 1.6em;}
.product p.choose-length { text-transform: uppercase;font-family: "proxima-nova";font-weight: 600; }
.product .select-size { float: left;width: 100%; }
.product .size { margin-bottom: 15px; }.product .buy-now { float: left;width:170px;margin-bottom: 20px; }
.product .buy-now { width: 100%; }
.product .btnBuyNow { border: 3px solid #000;background: #FFF;text-transform: uppercase;font-family: "proxima-nova";font-weight: 600;padding: 5px 15px; }
.product .addthis_toolbox { float: left;padding-top: 10px; }
.product .tab-container { width: 100%;float: left;  }
.product .nav-tabs { margin: 20px 0 10px 0;width: 100%;}
.product .nav-tabs li { width: auto;padding: 0;margin-right: 5px;border-right: 1px solid #7f7f7f;padding-right: 15px; border-left: 1px solid #7f7f7f;padding-left: 15px;}
.product .nav-tabs li.first { border-left: none;padding-left: 0; }
.product .nav-tabs li.last { border-right: none; }
.product .nav-tabs li a { border: none !important;color: #7f7f7f;padding: 0;float: none; }
.product .nav-tabs li.active a { color: #000; }
.product .nav-tabs li.active a:hover { border: none; padding: 0;}
.product .tab-pane { text-align: left;margin: 0;font-size: 0.9em; font-family: "proxima-nova";}
.product .tab-pane p { margin-bottom: 5px;}
.product .review h4 { font-size: 20px;margin:15px 0 5px 0; }

#product-nostock {float: left; width: 80%; border:1px solid #7f7f7f;padding:15px;margin:0 0 10px 0;}
#product-nostock h4 { color: #ff0000;margin-bottom: 10px; text-transform: uppercase;font-family: "proxima-nova";font-weight: 600;font-size: 1.2em;}
#product-nostock h4.orange { color: #ff8a00; }
#product-nostock h4.black { color: #000; }
#product-nostock input { padding: 5px; border: 2px solid #000;border-right: none;}
#product-nostock .btnOutOfStock { border: 2px solid #000;background: #000;text-transform: uppercase;font-family: "proxima-nova";font-weight: 600;padding: 5px 15px;color: #FFF; }

#colourPicker .colour-grid { padding: 0; width: 6.66666666%;float: left; }
#send-photo { position: relative; background: #FFF;padding: 30px 200px; width: auto; margin: 20px auto; max-width:800px;text-align: center; }
#send-photo h2 { font-size: 40px; }
#send-photo p { text-transform: uppercase; font-family: "proxima-nova";font-weight: 400;font-size: 1em;line-height: 18px;}
.input-group { margin-bottom:10px; }
.input-group-addon { vertical-align: top;background-color: #ffffff;border: none;min-width:130px; }
.input-group .form-control { margin-bottom: 5px;border-radius: 0; }
.input-group input.btn { float: left; }
.input-group p.error {text-align: left;}

.find-colour { position: relative; background: #FFF;padding: 30px 20px; width: auto; margin: 20px auto; max-width:800px;text-align: center; }

#sign-in, #create-account, .account-padding { padding: 0 250px; }
.account-separator { clear: both;display: block;border-bottom: 1px solid #000;margin:30px 100px;}
#account { padding: 0 300px;text-align: center; } 
#account .input-group-addon { min-width: 150px; }

.memberLink { text-align: center;}

#quickOrder th { text-align: center;padding: 5px; }
#quickOrder td { text-align: center;padding: 5px; }
#quickOrder td  input.form-control { max-width: 70px;display: inline;text-align: center; }

#content p.success { font-size: 1.2em !important;font-weight: 600;color: #31b45c !important;margin-bottom: 20px;  }
#content p.success i { font-size: 1.2em !important; }

#basket-table { width: 100%; text-align: center;margin:50px 0 30px 0;float: left;  }
#basket-table table { width:70%; text-align: center;right: 16.66666666%;position: relative; }
#basket-table table img { display: inline; }
#basket-table table th, #basket-table table td { font-family: "proxima-nova";font-weight: 400;font-size: 1em;line-height: 18px;padding: 5px 15px;}
#basket-table table th { font-weight: 600; text-transform: uppercase; }
#basket-table table td input.form-control { width: 60px;text-align: center;display: inline; }
#basket-table table td.cart_image { text-align: center;padding-right: 0;}
#basket-table table td.cart_detail { font-style: italic;text-align: left;padding-left: 0; }
#basket-table table td.cart_detail strong { font-style: normal; }
#basket-table table td.cart_detail a { font-style: normal;}
#basket-table table td.cart_price, #basket-table table th.price, .cart_quantity, th.quantity { text-align: center; }
#basket-table table td.cart_linetotal, #basket-table table th.linetotal { text-align: right;padding-right:5px; }

#voucher-box h3 { font-family: "proxima-nova";font-size: 1em;text-transform: uppercase;font-weight: 600;}

#basketUpdate { float: right;width:100%; }
.btnUpdateBasket { text-align: right;float: right;width: 100%;position: relative;right: 16.66666666%; }

#totals { text-align: right; }
#totals img { display: inline; }
#totals .subtotal { font-family: "proxima-nova";font-weight:700;font-size: 1em;text-transform: uppercase;padding:22px 0 12px 0;border-bottom: 1px solid #000;border-top: 1px solid #000;margin-bottom: 20px; }

#header .dropdown-cart .dropdown-cart-menu { background: #000;color: #FFF; }
#header .dropdown-menu { border-radius: 0;right: 0; }
#header .dropdown-cart .dropdown-cart-product-list .dropdown-cart-details { font-family: "proxima-nova";font-weight:600;font-size: 1em;  }
#header .dropdown-cart .dropdown-cart-product-list .dropdown-cart-details p.item-name { font-weight:400; font-size: 1.1em; }
#header .dropdown-cart .dropdown-cart-product-list .dropdown-cart-details .item-price { color: #FFF; }
#header .dropdown-cart p.dropdown-cart-total {margin: 0 0 20px 0; padding:10px 0;border-bottom: 1px solid #FFF;border-top: 1px solid #FFF;width: 100%; font-family: "proxima-nova";font-weight:600;font-size: 1.2em;}
#header .dropdown-cart p.dropdown-cart-total span { font-weight: 400;font-style: italic;text-transform: uppercase;margin-right: 35px; }
#header .dropdown-cart p.dropdown-cart-action a { min-width: 240px;margin: 0 auto;display: block; border:1px solid #FFF;border-radius: 0;padding:8px 40px;text-align: center;font-size: 1.2em; font-family: "proxima-nova";font-weight: 600;color: #FFF; text-transform: uppercase;text-decoration: none; }
#header .dropdown-cart p.dropdown-cart-action a:hover { border: 1px solid #7f7f7f; color: #7f7f7f;text-decoration: none; }

#checkout { padding: 0 120px;width: 100%;float: left; }
#checkout h3 { font-family: "proxima-nova";font-weight:700;font-size: 1.4em;text-transform: uppercase;text-align: center;margin-bottom: 10px; }
#checkout p { text-align: center;margin-bottom: 15px; }
#checkout span.input-group-addon { text-align: right; }
td label { font-weight: 400;  margin-left: 5px;display: inline; }
#checkout #basket-table { margin-top: 0; }
#checkout #basket-table table { width:85%; text-align: center; right:0;}
#checkout #basket-table table td.cart_detail { text-align: left;padding-left: 0; }
#checkout #basket-table table th.linetotal, #checkout #basket-table table td.cart_linetotal { padding-right:25px; }

#checkout #totals table { width: 100%; }
#checkout #totals p, #checkout #totals td { text-align: right; }
#checkout #totals .btn { text-align: right;float: right; }

#create-account td { vertical-align: top; }
#create-account .input-group-addon { min-width:150px; }

#delivery-box h3,#delivery-box p { text-align: left; }


#delivery-box { float: left; }

#sagepay-iframe iframe {width: 980px}


/* BLOG */
.widget { margin-bottom: 40px; }

@media  (max-width: 1199px) {

    #top-links a { margin-left: 20px; }
    .input-search { width: 140px; }
    #main-nav-container #main-nav .menu li a {
        margin: 0 0 0 15px;
        letter-spacing: 0.1em;
    }
    #main-nav-container #main-nav .menu li.shop-now {
        letter-spacing: 0.1em;
    }
}

@media only screen and (max-width: 992px) {

    #main-nav-container #main-nav .menu li.shop-now {
        display: none;
    }
    #quick-access { padding-top: 5px; }
    #top-search { margin-left: 40px; }
    #sagepay-iframe iframe{width: 95%; }
    #sign-in, #create-account, .account-padding { padding: 0 100px; }

}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 1199px) {
.item-stock { position: relative;display: block;padding-bottom: 20px;}
    .item-stock p { color: #000; }

}

@media (max-width:768px) {

    .dropdown-cart-menu-container {
        border-left: none;
        padding: 0 0 3px 0;
    }

    li.shop-now {display: none; }
    #responsive-nav-button span.menu-title {
        display: inline-block;
        margin-top: 9px;
    }
    #responsive-nav-button #responsive-nav-button-icon {
        margin: 1.5px 10px 0 1px;
    }
    #main-nav-container #main-nav #responsive-nav ul li {
        padding-left: 20px;
        text-align: left;
    }
    #quick-access-wrapper { padding:0; }
    #quick-access { height: auto;margin-top: 0;padding-top: 0; }
    #top-search { display: none; }
    #top-links { text-align: center; }
    #top-links a { margin-left: 10px;font-size: 12px; }

    .item-stock { position: relative;display: block;padding-bottom: 20px;}
    .item-stock p { color: #000; }

    .product .nav-tabs li {
        padding-right: 10px;
        padding-left: 10px;
    }

    #thumbs {float: left;}

    #send-photo { padding: 30px 20px; }
    #send-photo .input-group-addon { min-width: 80px;padding-left: 0; }
    #send-photo #find-colour { padding: 0; }

    #basket-table table, #checkout #basket-table table {
        width: 100%;
        text-align: center;
        position: relative;
        right: 0;
    }

    #basket-table table th.top.image, #basket-table table td.cart_image, #basket-table table td.cart_detail img, #basket-table table th.top.price, #basket-table table td.cart_price {
        display: none;
    }

    #basket-totals { float: left; }

    #voucher-box { margin-bottom: 25px; }

    #totals { float: left !important;width: 100%; }

    #checkout {
        padding: 0 ;
        width: 100%;
    }

    #checkout #basket-table table th.top.linetotal, #checkout #basket-table table td.cart_linetotal { padding-right: 0;}
        
    #checkout #totals { text-align: center;display: block; }
    #checkout #totals .input-group { display: block;}
    #checkout #totals span.input-group-addon { display: none; }
        
    #checkout #totals td { text-align: center; }
    #checkout #totals .btn {  text-align: center;float: none; }
    #checkout #totals p, #checkout #totals td { text-align: center; }

    #sign-in, #create-account, .account-padding { padding: 0; }
}        